cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
244
Views
5
Helpful
3
Replies
Highlighted
Beginner

Stable iOS for 3650

Hello all,

 

Curious to know which is the best (subjective, I know) iOS version I should run on a 3650 WLC?

 

sh run indicates I am running version 16.3 and I want to do some updates.

 

Thank you

Cheers,

 

 

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Community Legend

If you want to run WLC on the 3650 then you stay with 16.3.X because any version after 16.3.X do not support CA.

View solution in original post

3 REPLIES 3
Highlighted
VIP Mentor

Hello,

 

check the link below.  16.9.4 is the recommended release, but it requires smart licensing. "If you are not prepared for smart licensing, then 16.6.7 is the recommended version for Catalyst 3850 and 3650 Switches."

 

https://www.cisco.com/c/en/us/support/docs/switches/catalyst-9300-series-switches/214814-recommended-releases-for-catalyst-9200-9.html

 

 

Highlighted

Highlighted
Hall of Fame Community Legend

If you want to run WLC on the 3650 then you stay with 16.3.X because any version after 16.3.X do not support CA.

View solution in original post

Content for Community-Ad